{
  "module_name": "Entsorgung",
  "module_name_singular": "Entsorgung",
  "waste_types": {
    "WASTEPAPER": "Altpapier (Blaue Tonne)",
    "YELLOW_BAG": "Gelber Sack",
    "BIOWASTE": "Bioabfall (Grüne Tonne)",
    "RESIDUAL_WASTE_14DAILY": "Restmüll (Graue Tonne)",
    "RESIDUAL_WASTE_4WEEKLY": "Restmüll (Graue Tonne)",
    "DIAPER_WASTE": "Windelabfall",
    "CHRISTMAS_TREE": "Tannenbaumabholung"
  },
  "dashboard": {
    "subheader": "Ich sage dir bescheid, sobald du den Müll an die Straße stellen kannst.",
    "next_dates": "Nächste Termine",
    "near_by": "In der Nähe",
    "on_request": "Auf Anfrage",
    "services": "Services",
    "need_more_info_header": "Du brauchst mehr? <br>Hole dir die Abfall App!",
    "esg_info_card_header": "Die obigen Informationen werden von der Entsorgungswirtschaft Soest GmbH (ESG) bereitgestellt. Für einen vollen Funktionsumfang lade dir zusätzlich die <b>kostenlose Abfall App von der ESG.<b>",
    "esg_info_card_app": "Sie hilft dir bei der Mülltrennung, kann mehrere Adressen im Überblick zu behalten, und noch viel mehr.",
    "waste_app_header": "Abfall-App Kreis Soest",
    "waste_ESG_header": "Mehr auf ESG-Soest.de"
  },
  "on_request_card": {
    "special_waste_title": "Sonderabfälle",
    "special_waste_subTitle": "Abholung durch das “Müllmobil“",
    "infos_icon_title": "Infos",
    "call_icon_title": "Anrufen"
  },
  "specify-area-card": {
    "header": "Abholgebiet festlegen",
    "subheader": "So kann ich dich benachrichtigen, sobald dein Müll abgeholt wird.",
    "icon_text": "Gebiet festlegen"
  },
  "waste-bin-card": {
    "put_out_today": "Heute rausstellen",
    "collection_tomorrow": "Wird morgen abgeholt",
    "collection_today": "Wird heute abgeholt",
    "again_in": "Dann {{days}} Tage danach wieder"
  },
  "connectivity-error": {
    "title_dashboard": "Ich komme nicht an die nächsten Termine.",
    "title_settings": "Ich kann die Entsorgungs-Einstellungen nicht laden."
  },
  "waste-settings-menu": {
    "header": "Entsorgung Einstellungen",
    "header_pick_ups": "Deine Abholungen",
    "subheader_pick_ups": "Diese Information brauche ich, um dich an die Abholung zu erinnern und Entsorgungscontainer in der Nähe anzuzeigen.",
    "current_location": "Aktueller Standort",
    "pick_up_area": "Abholgebiet",
    "street": "Straße",
    "individual_agreement_header": "Hast du mit der ESG Soest eine individuelle vierwöchige Entleerung der 80-Liter-Restmülltonne vereinbart?",
    "individual_agreement_yes": "Ja",
    "individual_agreement_no": "Nein (Standard)",
    "header_notifications": "Benachrichtigungen",
    "the_day_before": "Am Tag davor",
    "the_day_of_collection": "Am Tag der Abholung",
    "at": "um",
    "search": "Suche",
    "for_which_waste_type": "Für welchen Abfall?",
    "search_error": "Ups! Bei der Suche ist ein Fehler aufgetreten. Bitte überprüfe die Verbindung zum Internet  und versuche es erneut.",
    "search_no_results": "Keine Treffer für die eingegebene Straße gefunden. Bitte überprüfe die Schreibweise oder versuche es mit einem anderen Straßennamen.",
    "waste_type_error": "Ups! Fehler beim Laden der Abfallarten. Bitte versuche es später erneut.",
    "saving_local_storage_error": "Ups! Beim Speichern der Einstellungen ist ein Fehler aufgetreten. Bitte versuche es erneut.",
    "notifications_disabled_info": "<strong>Hinweis:</strong> Um Benachrichtigungen zu aktivieren, verwende bitte unsere App aus dem App Store oder fügen diese Website zu deinem Startbildschirm hinzu."
  },
  "notifications": {
    "wasteCollectionReminder": "{{wasteType}} wird bald abgeholt",
    "reminderBody": "{{wasteType}} wird am {{weekDay}} abgeholt. "
  },
  "wasteTypes": {
    "WASTEPAPER": "Altpapier",
    "YELLOW_BAG": "Gelber Sack",
    "BIOWASTE": "Bioabfall",
    "RESIDUAL_WASTE_14DAILY": "Restmüll",
    "RESIDUAL_WASTE_4WEEKLY": "Restmüll",
    "DIAPER_WASTE": "Windelmüll",
    "CHRISTMAS_TREE": "Tannenbaum"
  },
  "esg-banner": {
    "powered_by": "Powered by"
  },
  "nearby-recycling": {
    "open": "Öffnen",
    "header": "In der Nähe",
    "find_nearby": "Entsorgungsmöglichkeiten in der Nähe suchen?",
    "permission_required": "Dafür brauche ich Zugriff auf deinen Standort.",
    "no_results_nearby": "Leider wurden keine Entsorgungsmöglichkeiten in deiner Nähe gefunden."
  }
}
